artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/f1a0c7b223484d019564929940766c10/artifacts
end_time: 1771187385150
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: f1a0c7b223484d019564929940766c10
run_name: casual-rat-260
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187375292
status: 3
tags: []
user_id: homoludens
